using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace bookstore
{
    class BookStoreContext: DbContext
    {
        public DbSet<book> Books { get; set; }
        public BookStoreContext()
        {

        }
        protected override void OnConfiguring(DbContextOptionsBuilder optionsBuilder)
        {
            optionsBuilder.UseSqlServer(ConfigurationManager.ConnectionStrings["gr601_benan"].ConnectionString);
        }
    }
}
